/*     364185 : BLANK 컨텐츠      */
.blank__364185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__364185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__364185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__364185__ {height:0px}
}

/*     363935 : 한줄 텍스트      */
iframe {max-width:100%; width:100%; height:41.3vw;}
@media all and (min-width:1024px){
iframe {height:41.3vw;}
}

/*     320665 : 장문 텍스트      */
.textarea__320665__ {padding:40px 0;}
.textarea__320665__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__320665__ .title {font-weight:800; font-size:24px; line-height:1em; margin:0 0 20px 0;}

.textarea__320665__ .pc {display:none;}
.textarea__320665__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__320665__ {padding:120px 0;}
	.textarea__320665__ p {font-size:20px;}

	.textarea__320665__ .title {font-size:52px; margin:0 0 38px 0;}
	.textarea__320665__ .pc {display:block;}
	.textarea__320665__ .mb {display:none;}
}

/*     320725 : 장문 텍스트      */
.textarea__320725__ {padding:0px 0 40px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__320725__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__320725__ p span {font-weight:700;}
.textarea__320725__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}

.textarea__320725__ >div>.icon_list {padding:20px 0 0; margin:0;}
.textarea__320725__ >div>.icon_list>div {padding:0; margin: 0 0 24px 0;  display: flex; gap: 20px; align-items: center; flex-wrap: nowrap;}
.textarea__320725__ >div>.icon_list>div:last-child {margin: 0;}
.textarea__320725__ >div>.icon_list>div>img {background:#3293da; padding:10px 15px; border-radius: 100px;}

.textarea__320725__ .pc {display:none;}
.textarea__320725__ .mb {display:block;}

.textarea__320725__ .right>img {border-radius: 50px;}


@media all and (min-width:1024px){
	.textarea__320725__ {padding:0px 0 120px;}
	.textarea__320725__ p {font-size:20px;}
	.textarea__320725__ .title {font-size:36px; margin:0 0 35px 0;}

	.textarea__320725__ >div>.icon_list {padding:40px 0 0;}

	.textarea__320725__ .pc {display:block;}
	.textarea__320725__ .mb {display:none;}
}

/*     320775 : 장문 텍스트      */
.textarea__320775__ {padding:0px 0 40px; display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__320775__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__320775__ p span {font-weight:700;}
.textarea__320775__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__320775__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da;}

.textarea__320775__ .pc {display:none;}
.textarea__320775__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__320775__ {padding:0px 0 120px; gap: 122px;}
	.textarea__320775__ p {font-size:20px;}
	.textarea__320775__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__320775__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__320775__ .pc {display:block;}
	.textarea__320775__ .mb {display:none;}
}

/*     320855 : 장문 텍스트      */
.textarea__320855__ {padding:40px 0 40px; display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__320855__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__320855__ p span {font-weight:700;}
.textarea__320855__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 30px 0;}
.textarea__320855__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da;}

.textarea__320855__ .right>.sun {width:100%; height:1px; background:#86a5b6; margin:20px 0;}

.textarea__320855__ .pc {display:none;}
.textarea__320855__ .mb {display:block;}

.textarea__320855__ .top{display:grid; gap:10px; grid-template-columns: 1fr 1fr 1fr; margin-bottom:10px}
.textarea__320855__ .bottom{display:grid; gap:10px; grid-template-columns: 1fr 1fr 1fr;}
.textarea__320855__ .box{background:#fff;padding:12px 10px; box-sizing:border-box; text-align: center;margin:0;cursor: pointer;}
.textarea__320855__ .box1{border-radius:14px 0 0 0;}
.textarea__320855__.box2{border-radius:0 14px 0 0;}
.textarea__320855__ .box3{border-radius:0 0 0 14px;}
.textarea__320855__ .box5{border-radius:0 0 14px 0px;}

/*hover*/
.textarea__320855__ .box:hover{background: rgb(67,195,231); background: linear-gradient(63deg, rgba(67,195,231,1) 0%, rgba(59,134,219,1) 65%)}
.textarea__320855__ .box:hover img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
.textarea__320855__ .box p {color:#3293da; font-weight:700;}
.textarea__320855__ .box p:hover {color:#fff;}
.textarea__320855__.box:hover p{color:#fff;}

@media all and (min-width:1024px){
	.textarea__320855__ {padding:120px 0 120px; gap: 122px;}
	.textarea__320855__ p {font-size:20px;}
	.textarea__320855__ .title {font-size:36px; margin:0 0 75px 0;}
	.textarea__320855__ .sub_title {font-size:23px; line-height:1em; margin:0 0 20px 0;}

	.textarea__320855__ .box p {font-size:23px;}

	.textarea__320855__ .right>.sun {margin:30px 0 32px;  width: 386px;}

	.textarea__320855__ .pc {display:block;}
	.textarea__320855__ .mb {display:none;}

	.textarea__320855__ .top{display:flex;gap:10px; margin-bottom:10px}
	.textarea__320855__ .bottom{display:flex;gap:10px;}
	.textarea__320855__ .box{padding:42px 15px;width:220px; height:220px;}
	.textarea__320855__ .box img{width:auto; height:auto}
}

/*     320875 : 맞춤 전송폼      */
input:focus-visible { outline: none; }
.title__187996__ {font-size:20px;font-weight:700; color:#3293da; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box; display: flex; align-items: center; gap: 10px; width: 100%; justify-content: center; }

.myreg_form__187996__ { margin:40px 0; padding: 20px 20px 10px 10px; box-shadow: 0 10px 20px rgba(0,0,0,0.05), 0 6px 6px rgba(0,0,0,0.05); border-radius: 25px; border: 1px solid #e9e9e9;}
.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%; }
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:47px;padding:0 8px; border-radius: 3px;  font-size: 14px; font-weight: bold; background:#f3f3f3; border:none;}
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:20px; text-align: right; }
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#b1b1b1;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold; color:#b1b1b1;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:47px;padding:0 20px;border:none;border-radius:3px;background:#3293da; font-size:20px;font-weight:400; color: #fff; }

@media (min-width:768px){
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt { width:70px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ { margin:120px 0; padding:24px; display: flex; align-items: center; justify-content: center; }
.title__187996__ {font-size:26px;line-height:24px; justify-content: normal;}

.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center;  flex-direction: row; }

.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {font-size: 20px; }
.myreg_form__187996__ .privacy_agree {margin-top:20px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {font-size:16px;}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;}

}

/*     320915 : 장문 텍스트      */
.title__404345__ {float: inherit; padding:0 10px; margin:0;}
.title__404345__ .title, .loca, .time { border-bottom: solid 1px rgba(0, 0, 0, .4);}
.title__404345__ p {padding:0; margin:0; font-size:16px; font-weight: 400; color:#686868;  line-height: 1.3em;}
.title__404345__ .loca, .time {padding:10px 0;}
.title__404345__  .title h3 { padding:0; margin:0 0 20px 0; font-weight: 800; font-size:20px; color:#3293da; line-height: 1em;}
.title__404345__ .title p {display:flex; align-items: center; gap: 10px;  font-weight: 700; font-size:18px;     padding-bottom: 10px;}
.title__404345__  .title2 {display:flex; align-items: center; gap: 10px; font-weight: 700; color:#3293da; margin-bottom:8px;}
.title__404345__ .time div {display:flex; gap: 10px; flex-wrap: wrap; flex-direction: column; margin-bottom: 10px;}
.title__404345__ .time div p {display:flex; gap: 10px;}
.title__404345__ .time p span {color:#343434; font-weight: 700;}
.title__404345__ .time .day span {display:flex; gap: 5px; color:#3293da;}
.title__404345__ .time .hoily span {display:flex; gap: 14px;  color:#3293da;}
.title__404345__ .notic {font-size:14px; padding:10px 0; line-height: 1.5em;}
.title__404345__ p.dy span{gap:5px !important;}
.title__404345__ p.hy span{gap:14px !important;}
@media (min-width:1024px){
.title__404345__ {width:65%; float:right;}
.title__404345__ p { font-size:20px;}
.title__404345__ .loca, .time {padding:20px 0;}
.title__404345__  .title h3 { font-size:40px; margin:0 0 40px 0;}
.title__404345__ .title p {font-weight: 700; font-size:30px; padding-bottom: 20px;}
.title__404345__  .time .title2 {margin-bottom:20px;}
.title__404345__ .time div {gap: 50px; flex-direction: row; margin-bottom: 0px;}
.title__404345__ .time div p {gap: 30px;}
.title__404345__ .time .day span{gap:5px;}
.title__404345__ .notic {font-size:18px; padding:20px 0;}
.title__404345__ p.dy span{gap:5px !important;}
.title__404345__ p.hy span{gap:15px !important;}
.title__404345__ p.st span{gap:16px !important;}
}

/*     320925 : 지도 (주소 직접 입력)      */
.map__320925__ iframe {width:100%;vertical-align:top}
.map__320925__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__320925__ .build_preview__320925__ {display:table;width:100%}
.map__320925__ .build_preview__320925__ .inner__320925__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__320925__ .build_preview__320925__ .inner__320925__ .subject__320925__ {display:block;font-size:16px;font-weight:bold}
.map__320925__ .build_preview__320925__ .inner__320925__ .exp_text__320925__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__320925__ iframe {height:240px  !important}
	.map__320925__ .build_preview__320925__ .inner__320925__ {height:240px}
}

/*     321085 : BLANK 컨텐츠      */
.blank__321085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__321085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__321085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__321085__ {height:40px}
}

